<nav id="breadcrumb">
  <div class="wrapper">
    <ol class="breadcrumb">
      <li class="1on">
        <strong class="on">panier</strong>
        <span class="divider"> &gt; </span>
      </li>
      <li class=" active">
        <strong class="on">commande</strong>
        <span class="divider"> &gt; </span>
      </li>
      <li class=" active">
        <strong class="on">livraison</strong>
        <span class="divider"> &gt; </span>
      </li>
      <li class=" active">
        <strong class="on">paiement</strong>
      </li>
    </ol>
  </div>
</nav>
